# str.hpp File Reference

String formating? More...

`#include <errno.h>`
`#include <stdarg.h>`
`#include "strapi.hpp"`

Go to the source code of this file.

## Data Structures
struct | CStrT< Tchar, TcaseInsensitive >
| Blob based string. More...
## Typedefs
typedef CStrT< char, false > | CStrA
| Case sensitive ANSI/UTF-8 string.
typedef CStrT< char, true > | CStrCiA
| Case insensitive ANSI/UTF-8 string.

## Detailed Description

String formating?

Definition in file str.hpp.